systemtek.co.uk
hostapd EAP-pwd Implementation Missing Commit Validation Network Impact Vulnerability [CVE-2019-9498] - SystemTek
CVE Number – CVE-2019-9498 A vulnerability in the EAP-pwd implementation of hostapd (EAP server) could allow an unauthenticated, adjacent attacker